/* chapter mobile styles */

.contact {
  background-color: #F6F2F1;
}

.contact-content {
  display: flex;
  justify-content: center;
  padding-bottom: 17.5px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 16.5px;
}

.contact-content-item {

}

.contact-content-item.--point {
  font-size: 1.5rem;
  margin-right: 20px;
}

.contact-content-item.--text {
  font-size: 1rem;
}

.contact-content-item-link {
  color: #000;
  font-weight: 500;
  text-decoration: underline;
}

.links-link {
  background-color: #FF7115;
  position: relative;
}

.links-link-content {
  z-index: 0;
}

.links-link-hidden {
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}

.links-link-hidden:hover ~ .links-link-content, .links-link-hidden:focus ~ .links-link-content, .links-link-hidden:active ~ .links-link-content {
  background: linear-gradient(0deg, #EFF3F8, #EFF3F8), linear-gradient(0deg, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.18)), #FF7115;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.23);
}

.links-link-image > .--image {
  margin: 0 !important;
  object-fit: contain;
  object-position: bottom;
}

.links-link-text {
  left: 34px;
  position: absolute;
  top: 13px;
  width: 100%;
}

.--link {
  color: #fff;
  font-family: "Poppins", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: -0.1075px;
  line-height: 47px;
}

.links-link-hidden:hover ~ .links-link-content .links-link-text .--link, .links-link-hidden:focus ~ .links-link-content .links-link-text .--link, .links-link-hidden:active ~ .links-link-content .links-link-text .--link  {
  color: #2C2D36;
  text-decoration: underline;
}

.links-strata {
  margin-top: 16px;
}

.supertitle {
  color: #FF7115;
  font-family: "Poppins", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 140%;
  text-transform: uppercase;
}

/* chapter desktop styles  */

@media (min-width: 888px) {
  .links-strata {
    display: flex;
    margin-left: -16px;
  }

  .links-link {
    margin-left: 16px;
  }
}
